Cannot install BSP R36.2

Hello,
I am trying to setup Metropolis video analytics on my NVIDIA Jetson AGX Orin system using the steps mentioned in the official documentation: Quick Start Guide — Metropolis on Jetson documentation 0.1.0 documentation

I am currently trying to install Platform services Quick Start Guide — Metropolis on Jetson documentation 0.1.0 documentation
Since I was earlier informed at the forum only that BSP is updated to R36.3, I installed R36.2 from the archives (Jetson Linux 36.2 | NVIDIA Developer)

But when I check what is installed in my system using the command:
$ sudo cat /etc/apt/sources.list.d/nvidia-l4t-apt-source.list

I get following output:

And because of this, I am not able to proceed to further steps of installing nvidia jetson services.

It is really disappointing that after waiting for almost 2 weeks, there hasn’t been any updates from the forum on how to resolve this issue in my previous question. (Error installing Platform services - #5 by kesong)

For my work, there is a huge dependency to run the metropolis and its
applications and we are expecting some solutions from NVIDIA regarding the issue mentioned above at the earliest.

Regards,
Ashima

New MMJ release which based on JetPack 6.0 GA will release soon. Is it possible to use new MMJ release in your project?